Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 04:53:08 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have order the product and my order no 9798731852 and I requested for return the product on 24th August 2020 but still it was not collected  I called customer care 2 times but still no response from your side I really disappointed with your service I request you to collect my return product tomorrow itself because from Saturday to Thursday no one is there at home to return the product but tomorrow my husband will be  available at home / App Version: 6.34 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545328